.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.results-case-studies-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.results-case-studies-thq-stat-bar-elm1 {
  width: 85%;
}
 
.results-case-studies-thq-stat-bar-elm2 {
  width: 62%;
}
 
.results-case-studies-thq-stat-bar-elm3 {
  width: 94%;
}
 
.results-case-studies-thq-stat-bar-elm4 {
  width: 78%;
}
 
.results-case-studies-container2 {
  display: none;
}
 
.results-case-studies-container3 {
  display: contents;
}
 
.results-case-studies-container4 {
  display: none;
}
 
.results-case-studies-container5 {
  display: contents;
}
